Crear cuenta / - Bitacoras.comAgregador → Enlace permanente ¬

10puntos votar

Parche para Adobe Reader corrige vulnerabilidades críticas

Adobe acaba de lanzar un parche para Adobe Reader y Acrobat que soluciona múltiples fallos de seguridad, uno de ellos es un “0-day” descubierto a finales de octubre que también fue corregido en Adobe Flash Player hace unas semanas. De acuerdo con el informe de Adobe, estas vulnerabilidades pueden ser utilizadas por un atacante para provocar que la aplicación deje de responder y ejecutar código malicioso, siendo posible tomar el control total del ordenador vulnerable. Este parche esta fuera del ciclo trimestral de actualizaciones de Adobe, pero debido a la gravedad de los fallos se ha tenido que adelantar su lanzamiento. Se recomienda a los usuarios de Adobe Reader y Acrobat 9.4. actualizar a la nueva versión 9.4.1, la cual está disponible para Windows, Mac OS X y Linux. Comparte este articulo:
tags
Continuar leyendo

Recomienda esta anotación por e-mail